﻿
.navigation .n_bj10{ background-position:-237px -160px;}

.socials__linkedin,
.socials__facebook {
  height: 24px;
  width: auto;
}


.rating div {
	display: inline-block;
	font-size: 21px;
	line-height: 21px;
}


.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb:visited {
 font-size: 10px;
 text-decoration: none;
 color: #FFFFFF;
}

A.wb:hover {
 font-size: 10px;
 text-decoration: underline;
 color: #FFFFFF;
}

#menuSlider table .date {font-size:8px;line-height:1em;text-align:right;padding-right:2px;}



#content[tabindex="-1"]:focus {
	outline: 0;
}


.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: "";
	display: table;
	table-layout: fixed;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}

      .footer .footer-interior .footer-section.footer-section-nav .footer-subscribe .footer-subscribe-label {
        display: inline-block; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}



#site-navigation{
	width: 100%;
	background: #000;
}


#head .mainhead #logo {
  position: absolute;
  left: 0;
  top: 18px;
}


#head .mainhead #logo img{
  width: 200px;
}

    .inner-div {
        width: 100% !important;
        margin-top: 30px !important;
        margin-bottom: 30px !important;
    }

.inner-div a {
    color:#464646;
}
.modal.fade .modal-dialog{-webkit-transform:translate3d(0,-25%,0);transform:translate3d(0,-25%,0);-webkit-transition:-webkit-transform .3s ease-out;-moz-transition:-moz-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out}
.modal.in .modal-dialog{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}

.class862,.classABUS_Hvid_Overskrift
{
 font-family: 'Fago regular','Tahoma';
 font-size: 22px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 text-decoration: none !important;
 color: #ffffff;
}




.menu-secondary-container {
    position:relative;
    height: 44px;
    z-index: 300;
    background: none;
}

    
    .menu-primary-container, .menu-secondary-container {
        float: none;
        margin-left: 0;
        margin-right: 0;
        display: block;
    }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}

.v2014_ri {
    float: right;
    width: 192px;
    height: 280px;
    padding-left: 11px;
    color: #999;
    line-height: 24px;
    border-left: 0px
    border-right: 0px
}
.quiz__intro{position:relative;width:90vw;border:8px solid #414042;border-left:none;background:#05C3DE;padding:10vw;-webkit-transition:-webkit-transform 0.2s linear;transition:-webkit-transform 0.2s linear;transition:transform 0.2s linear;transition:transform 0.2s linear, -webkit-transform 0.2s linear}
.js .quiz__intro .h5,.js .quiz__intro .h2{opacity:0}
.visible-lg,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-print,.visible-print-block,.visible-print-inline,.visible-print-inline-block,.visible-sm,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}

.galbox .bx-next{
	position: absolute;
	margin-top: -145px;
	margin-left: 283px;
}

.galbox .bx-prev{
	position: absolute;
	margin-top: -145px;
}
img.galbox{height:230px;width:300px}


    .icon_box{
      position: relative;
      padding-left: 60px;
      padding-right: 10px;
      margin-top: 70px;
    }


    .icon_box i{
      position: absolute;
      top: 0;
      left: 0;
      font-size: 35px;
      color: #ccc;
      -webkit-transition: all 0.5s;
      -o-transition: all 0.5s;
      transition: all 0.5s;
    }


    .icon_box:hover i{
      color: #ffb60b;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
    }


.secondary-navigation .children li .sf-sub-indicator { display: none }

.secondary-navigation {
    display: block;
    float: right;
    width: 100%;
    height: 41px;
}

.secondary-navigation ul li { }

.secondary-navigation a {
    font-size: 13px;
    color: #fff;
    text-align: left;
    text-decoration: none;
    padding: 10px 14px;
    font-weight: bold;
}

.secondary-navigation a .sub {
    font-size: 11px;
    font-weight: normal;
    font-family: arial;
    color: #9B9B9B;
}
.search-no-results .no-results,.search-results .content-area{max-width:1200px;width:80%;margin:auto;padding:45px 0}
.search-results .content-area em{font-weight:500}
.search-results .content-area h2 a{font-size:27px}
.search-results .content-area h2 a:hover,.search-results .content-area h2 a:focus{text-decoration:none}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}

.navbar-header.header-right .header-login {
	clear: both;
	display: block;
	width: 100%;
	height: 34px;
	float: left;
	font-family: 'Oxygen', sans-serif;
	font-weight: 300;
	color: #fff;
	text-align: center;
	background-color: #9D003B;
	padding: 6.5px 20px;
}

.navbar-header.header-right .header-login a {
	color: #fff;
}

.navbar-header.header-right .header-login.loggedin a.loglink {
	float: right;
}

.navbar-header.header-right .header-login a:hover {
	color: #00457F;
	background-color: #A8A8A8;
}

.navbar-header.header-right .header-login.loggedin a:hover {
	padding: 0 5px;
	color: #00457F;
}

.navbar-header.header-right .header-login.loggedin a.loglink:hover {
	margin-right: -10px;
	color: #00457F;
}
#s5_top_row1_wrap,#s5_top_row2_wrap,#s5_top_row3_wrap,#s5_bottom_row1_wrap,#s5_bottom_row2_wrap,#s5_bottom_row3_wrap,#s5_above_columnswrap,#s5_below_columns_wrap{padding-left:30px}


.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


.mod-section-5-callout-item:nth-of-type(1) .callout-item-title-link {
	font-size: 35px;
	font-size: 3.5rem;
	line-height: 38px;
}


.weather-app .callout-item-title-link {
	margin-left: 1.3rem;
}


.weather-view-video.internal-page .callout-item-title-link {
	display: flex;
	flex: 0 0 55%;
	align-items: center;
}


.top-callout-list-item .callout-item-title-link a {
	font-size: 20px;
	font-size: 2rem;
	line-height: 26px;
	line-height: 2.6rem;
}


.home-page { text-align: center; background-color: transparent; padding: 0 !important; }

.home-page a { color: #000000; text-decoration: none; }
header .list-unstyled .menu-item a:hover,footer .list-unstyled .menu-item a:hover{text-decoration:none}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

#header-actions{margin-bottom:10px;}
.cf:after,.clear:after,hr{clear:both}
.cf:after,.cf:before,.clear:after,.clear:before{content:"";display:table}
.cf{zoom:1}
#header .main_sites{padding:5px;padding-bottom:10px;overflow:auto}
#header .main_sites .others{text-align:right}
#header .main_sites a img{border:none !important}
body.responsive-ready #header .main_sites .others a img{max-width:130px;width:100%}
body.responsive-ready #header .main_sites .others{width:300px}
body.responsive-ready #header .main_sites .others .sep:nth-child(4){display:none}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12,.col-xs-13,.col-sm-13,.col-md-13,.col-lg-13,.col-xs-14,.col-sm-14,.col-md-14,.col-lg-14,.col-xs-15,.col-sm-15,.col-md-15,.col-lg-15,.col-xs-16,.col-sm-16,.col-md-16,.col-lg-16{position:relative;min-height:1px;padding-left:8px;padding-right:8px}
.col-lg-8{width:50%}
.top-story-roll .col-lg-8,.top-story-roll .col-md-8,.top-story-roll .col-sm-8{padding-left:0;padding-right:0}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

.sidebar P {
	PADDING-LEFT: 42px; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.sidebar P A {
	COLOR: #007fc4; TEXT-DECORATION: none
}

.sidebar P A:hover {
	COLOR: #007fc4; TEXT-DECORATION: underline
}

.sidebar .sidebarHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.web_counter_grey {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333333;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
}
.cbox--notification-icon-xl{min-height:36px;padding-left:42px;background-repeat:no-repeat}

.mw-widget-event .event-time { display: block; font-size: 10px; color: #777777; text-transform: uppercase; }

.page-wrap .content-wrapper {
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #fff;
}



.page-template-page_front-page .page-wrap .content-wrapper {
	padding-top: 0;
	padding-bottom: 0;
	background-color: transparent;
}

	.page-wrap {
		padding: 83px 0 100px;
		clear: both;
	}

	.page-template-page_front-page .page-wrap {
		padding: 0;
	}
.vcex-icon-box-link-wrap,.vcex-icon-box-link-wrap .vcex-icon-box-content{color:#555}
.vcex-icon-box-four .vcex-icon-box-content{margin-top:15px}
.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-link,.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-heading,.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-icon,.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-content{color:#fff !important}
.vcex-icon-box-five .vcex-icon-box-content{margin-top:15px}
.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-link,.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-heading,.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-icon,.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-content{color:#fff !important}


.margin-bottom-strong {
    margin-bottom:50px !important;
    position:relative;
}


.margin-bottom {
    margin-bottom:15px;
}

.margin-bottom-small {
    margin-bottom:10px;
    clear:both;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

.mvp-feat1-right-out,
.mvp-feat1-right-in,
.mvp-widget-feat2-out,
.mvp-widget-feat2-in {
margin-right: 0;
}

.mvp-feat1-right-out,
.mvp-feat1-right-in,
.mvp-widget-feat2-out,
.mvp-widget-feat2-in,
#mvp-home-widget-wrap .mvp-flex-side-out,
#mvp-home-widget-wrap .mvp-flex-side-in {
margin-right: 0;
}
.page-header{padding-bottom:9px;margin:40px 0 20px;border-bottom:1px solid #eee}
p.page{float:right;padding-top:15px;}

.nav-entries a, .woo-pagination { font:300 13px/1em Arial, sans-serif;color:#888; }

#tabs ul.wooTabs li a, .widget_woodojo_tabs .tabbable .nav-tabs li a { font-family: ; }
 #navigation ul.rss li a:before, #navigation ul.nav-search a.search-contents:before { color:#666666;}

#top ul.nav li a { font:normal 12px/1.6em Arial, sans-serif;color:#ddd; }
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}


#listing-left .amenities li.last{
	border: none;
}


#listing-left .rating li.last{
	border-bottom: none;
}
#nav li.last a{border-right:none}
#home article .column.last{padding-right:none}
#home article .column.last ul li{width:48%}
#home article .column.last ul li:nth-child(odd){float:left}
#home article .column.last ul li:nth-child(even){float:right}
body.book-now--is-open .header__wrap .header__button.btn.short,body.book-now--is-open .header__wrap .header__button.btn.short.mobile-open,body.book-now--is-open .header__wrap .header__button.hotel_extras .SearchButton.short,body.book-now--is-open .header__wrap .header__button.hotel_extras .SearchButton.short.mobile-open{background-color:#221F5D}
.header__wrap{position:relative;height:62px;border-top:solid 2px;border-bottom-width:0;border-left-width:0;border-right-width:0;border-image:linear-gradient(to right,#9E880D,#E0CE74,#A9942C,#DECC70) 1 30 70 100;background:linear-gradient(#1A1933,#29296b)}


.entry-meta span {
  color: #9f9f9f;
  font-size: 13px; }

  .entry-meta span a {
    color: #9f9f9f;
    font-size: 13px; }


.entry-meta span a:hover {
  color: #008987; }

.box .box-content {
	background: #FFFFFF;
	padding: 10px 0px 10px 10px;
border: 1px #ECECEC solid;
box-shadow: inset 0 0 6px #eeeeee;
}

.box-content {
	
}

	.box, .box .box-content,.featured-banners,  .featured-banners .featured-content  {
		float:none !important;
		clear:both !important;
		width: 100%!important;
	}

	#site-footer .nav-container .footer-mobile-nav {
		float: left;
		width: 70%;
	}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

#content .entry-title {
	color: #000;
	font-size: 21px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
}

.entry-title a:link,
.entry-title a:visited {
	color: #000;
	text-decoration: none;
}

.entry-title a:active,
.entry-title a:hover {
	color: #ff4b33;
}

	.entry-title {
		font-size: 21pt;
	}

	
.amazonad .oneproduct{
padding-bottom: 10px;
	background: #f1fae3;
	border: 2px solid #4f9d39;

}


.amazonad .oneproduct h2{
	font-size: 16px;
text-align: center;
		padding: 0px 15px 10px 15px;
	line-height: 1.3;
}


.amazonad .oneproduct p{
	font-size: 13px;
		padding: 0 15px;
		margin: 0 0 12px 0;
	line-height: 1.5;
}


.amazonad .oneproduct p a{
	font-weight: normal;
}


.amazonad .oneproduct img{
	max-width: 100%;
}

#section-home .section {
	display: block;
	border: 3px solid #E7E7E7;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}



#top-bar-search {
    display: block;
    float: right;
    position: relative;
    min-height: 48px;
}


#top-bar-search .ruby-search-input {
    margin-top: 9px;
}
.widget-latest-news .widget-latest-news-right h3,.widget-recent-news .widget-recent-news-right h3{margin-top:0}
.widget-recent-news .widget-recent-news-left{z-index:10}
.widget-recent-news .widget-recent-news-right{z-index:0;min-height:65px}
.widget-latest-news .widget-latest-news-left{z-index:10}
.widget-latest-news .widget-latest-news-right{z-index:0;min-height:97px}

	.logo img {
		background: transparent;
	}

	.logo {
		padding: 10px;
	}
.copyright-container{background-color:#24408e;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.copyright-container p{margin:2rem 0;color:#fff;opacity:0.8}
.et_header_style_left #et-top-navigation,.et_header_style_split #et-top-navigation{padding:86px 0 0 0}
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:77px 0 77px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#ffffff!important}


.clr {
    clear: both;
}

  .form__row {
    display: flex;
    align-content: center;
  }

.fusion-one-full {
  float: none;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.card {
        box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
        margin-bottom: 10px;
}

.card-title {
    background-color: #fff;
    color: #1f1f1f;
    font-size: 26px;
    border-bottom: 1px solid rgba(0,0,0,.125);
    padding: 20px;
    font-weight: 600;
    margin-bottom: 0;
    margin-top: 20px;
}


.card-text.icon {
    background-color: #5dc9e0;
    color: #fff;
    margin-bottom: 0;
}


.card-title-tabs {
    background-color: #f7f7f7;
    color: #333;
    font-size: 24px;
    margin-bottom: 0;
    margin-top: 20px;
    padding: 20px;
}


.card-text-tabs {
    background-color: #fff;
    min-height: 200px;
    font-size: 16px;
}

.readon.left,
.readon.right,
.readon.center { 
	clear: both; 
}

.readon.center { 
	display: inline; 
	float: none; 
}
.site-footer .personal-network .personal-column{padding:20px 15px}


	.footer-inner .socials ul li.subscribe-text {
		margin-left: 6px;
	}


	.footer-inner .socials ul li.subscribe-text a:hover {
		text-decoration: underline;
	}


	.footer-inner .socials ul li.subscribe-text a {
		color: #fff;
		font-size: 10px;
		line-height: 33px;
		letter-spacing: 0;
		margin-top: -7px;
		position: absolute;
		text-transform: uppercase;
		font-family: "Quick Sand", sans-serif;
	}


	
	
	.footer-inner {
		float: none;
		margin-left: 0px;
	}


.footer-new .footer-inner {
	margin: 0;
}

	.footer-nav,
	.footer-inner { display: inline; float: none; margin: 0; }

	.footer-nav,
	.footer-inner,
	.socials,
	.copyright { overflow: hidden; float: none; width: 100%; margin: 0 0 10px; text-align: center; }

	
	#access .menu {
		text-align: center;
	}

	
	#access:target .menu {
		margin-top: 213px;
		background: #111;
	}

	
	#access:target .menu a {
		height: 40px !important;
		border-top: 1px solid #444;
		line-height: 40px;
		-moz-transition: height .25s, line-height .25s;
		-webkit-transition: height .25s, line-height .25s;
		-o-transition: height .25s, line-height .25s;
		-ms-transition: height .25s, line-height .25s;
		transition: height .25s, line-height .25s;
	}

	
	#access .menu a:hover {
		background:#555;
	}
#avc-location-tabs .all-locations iframe{margin-top:-46px!important}
#avc-location-tabs .all-locations{overflow:hidden}

.featured-block .more{
	background:#ffffff;
	color:#333333;
	display:inline-block;
	padding:5px 20px 5px 30px;
	margin:0;
	position:absolute;
	z-index:9;
	left:10px;
	bottom:30px;
}

      .ccw_plugin .input-field label:not(.label-icon).active {
        transform: translateY(-14px) scale(0.8);
        transform-origin: 0 0; }

        .ccw_plugin textarea.materialize-textarea.validate + label:not(.label-icon).active {
          transform: translateY(-25px); }
.s_1_home .benefits .label{position:absolute;width:100%;bottom:34px;text-transform:uppercase}
.home_s_4 .subscribe .label{font-size:17px;line-height:24px;margin-top:26px}
.modal .label{font-size:17px;margin-top:9px;margin-bottom:13px}
.aside .subscribe .label{font-size:17px;line-height:24px;margin-top:26px}
.photo_page .share .label{display:inline-block;margin-right:15px}
.contact_page .label{float:left;padding-right:7px}
.contact_page .form .label{font-size:17px;line-height:27px;display:block;margin-top:12px;margin-bottom:13px}
.contact_form .label{font-size:17px;margin-top:9px;margin-bottom:13px}
#Header_creative #Top_bar .top_bar_right_wrapper{top:0}
#Top_bar.is-sticky .top_bar_right_wrapper{top:15px}
.header-plain #Top_bar.is-sticky .top_bar_right_wrapper{top:0}
#Top_bar .top_bar_right_wrapper {top: 25px;}
.mk-header-tagline,.header-toolbar-contact,.mk-header-date{color:#999999;}

.td-header-sp-top-menu .menu-top-container {
  display: inline-block;
}

.td-header-sp-top-menu .menu-top-container li:last-child a {
  margin-right: 0;
}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1200px}
.main-nav .navbar-brand .img-responsive{display:inline-block}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}


.text-seperator2-align-left .text-seperator2-holder:first-child {
	display: none;
}


.text-seperator2-align-right .text-seperator2-holder:last-child {
	display: none;
}


.text-seperator2-holder {
	height: 1px;
    position: relative;
    flex: 1 1 auto;
    min-width: 10%;
}
.news-preview__byline,.news-preview__game-logo{position:absolute}
.news-preview__byline{left:0;bottom:10px}
#wrapper,#main{background-color:#fff;position:relative}
.header-wrapper.stuck,.header-shadow .header-wrapper,.layout-shadow #wrapper{box-shadow:1px 1px 10px rgba(0,0,0,0.15)}
#wrapper .full-boxed-pricing .panel-wrapper{padding:0}
#wrapper #posts-container .fusion-grid-sizer,#wrapper .fusion-grid-sizer{margin:0;padding:0;height:0;min-height:0;visibility:hidden}
#wrapper .sep-boxed-pricing .panel-wrapper{padding:0;}


.tab-pane .tiny-gutter {
  padding: 0 10px; }

  .tab-pane .tiny-gutter .item {
    padding: 5px; }


  .col-12 {
    width: 100%;
    padding: 0 15px;
  }
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

#primary-nav .nav-row {
  margin-bottom:5px;
  width:760px;
  background-color:#217A21;
}

.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}


.diyw div#emotion-header-title-bg {
    left: 0%;
    top: 0%;
    width: 100%;
    height: 29%;

    background-color: #FFFFFF;
    opacity: 0.50;
    filter: alpha(opacity = 50);
    display: none;}


.diyw div#emotion-header strong#emotion-header-title {
    left: 30%;
    top: 36%;
    color: #051972;
        font: normal normal 18px/120% Helvetica, 'Helvetica Neue', 'Trebuchet MS', sans-serif;
}
.online-banking-bumper-wrap{opacity:1;visibility:visible;position:fixed;overflow:auto;z-index:100001;transition:all .3s;width:100%;height:100%;top:0;left:0;text-align:center;display:none;background-color:rgba(0,0,0,.5)}
.online-banking-bumper-wrap .bumper{opacity:1;visibility:visible;display:inline-block;outline:none;transition:all .3s;text-align:left;position:relative;vertical-align:middle;min-height:20px;padding:19px;margin-bottom:20px;background-color:#343434;border:1px solid #e3e3e3;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05);box-shadow:inset 0 1px 1px rgba(0,0,0,.05);width:95%;max-width:255px;margin:125px auto 0;color:#fff}
.online-banking-bumper-wrap .bumper iframe{border:none}
.online-banking-bumper-wrap .bumper a{color:#fff}


.logo .img-responsive{
    display: inline-block;
}


.category-button.np-cat-12 a{background:#00a9e0}

.category-button.np-cat-12 a:hover{background:#0077ae}

.category-button.np-cat-17 a{background:#00a9e0}

.category-button.np-cat-17 a:hover{background:#0077ae}

.category-button.np-cat-48 a{background:#00a9e0}

.category-button.np-cat-48 a:hover{background:#0077ae}

.category-button.np-cat-47 a{background:#00a9e0}

.category-button.np-cat-47 a:hover{background:#0077ae}

.category-button.np-cat-11 a{background:#dd9933}

.category-button.np-cat-11 a:hover{background:#ab6701}

.category-button.np-cat-9 a{background:#00a9e0}

.category-button.np-cat-9 a:hover{background:#0077ae}

.category-button.np-cat-1 a{background:#00a9e0}

.category-button.np-cat-1 a:hover{background:#0077ae}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}


.top-bar-links {
  line-height: 45px;
  font-size: 13px;
}


.top-bar-links a {
  color: #a3a3a3;
}


.top-bar-links a:hover {
  color: #444444;
}


.top-bar-links .top-bar-link a:after {
  content: "•";
  margin: 0 7px 0 10px;
}


.top-bar-links .top-bar-link:last-child a:after {
  content: "";
  border-right: none;
  margin: 0;
}
.ie8 #footer-bottom,.ie7 #footer-bottom{margin-bottom:10px}
#footer .footer-wrapper,#footer-bottom .footer-wrapper{margin:0 auto;float:none}
.page-node-557 #footer .footer-wrapper,.page-node-557 #footer-bottom .footer-wrapper,.page-node-557 #footer-bottom .footer-wrapper a{color:#ccc}
#main .container-fluid,#submenu-outer .container-fluid,#page-title .container-fluid,#footer .container-fluid,#footer-bottom .container-fluid{max-width:1023px;margin:0 auto}
#footer-bottom{padding:0}
.page-node-1718 #footer-bottom{margin-top:-50px}

.clearfix{*zoom:1;}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}

	
#footerlinks li a, #footer li a, #footercredits{color:#a29690;}

#main {
	padding: 40px 0 10px 0;
}



.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height:1%;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

.popup-holder {
	height:0;
	position:relative;
	overflow:hidden;
}



.contact-mapembed {
	margin-left: -10px;
	margin-right: -10px;
}


.bottom-header{
	position:relative;
	top:-9px;
}


.bottom-header img{
	width:100%;
}


.bottom-header span{
	float: right;
    color: white;
    padding-right: 45px;
    font-size: 20px;
}

.panels-flexible-1171 .panels-flexible-region{padding:0;}
.panels-flexible-1171 .panels-flexible-region-inside{padding-right:0.5em;padding-left:0.5em;}
.panels-flexible-1171 .panels-flexible-region-inside-first{padding-left:0;}
.panels-flexible-1171 .panels-flexible-region-inside-last{padding-right:0;}
.panels-flexible-region-1171-center{float:left;width:99.0000%;}

.contact-form .clear-form{clear:both}


.clear { clear: both; width:100%; line-height:1px; height:1px; font-size:1px;}
.qrcode{text-align:center;}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}

    #mw_board_group_2 .mw_board_group_2_list { width:100px; }

    #mw_board_group_2 .mw_board_group_2_list a { font-family:dotum; }
#services-block .service{margin:0 0 100px!important}
#blog #related-posts .post *,#services-block .service .icon{-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-ms-transition:all .3s linear;-o-transition:all .3s linear}
#services-block .service .icon{display:inline-block;margin:-64.5px 0 30px;width:129px;height:129px;background:#fff;font-size:40px;color:#08cae8;line-height:129px;border:2px solid #08cae8;-webkit-border-radius:200px;-moz-border-radius:200px;border-radius:200px;transition:all .3s linear}
#services-block .service h3{text-transform:uppercase}
#services-block .service:hover .icon{background:#08cae8;color:#fff}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}


#mobile-logo {
	display: none;
}

        
    .logo a{
        text-decoration: none;
        }


.logo {
	width: auto;
	margin: 0 auto;
	text-align: center;
}


.big-calculator h2{
	margin-top: 0;
	color: #147995;
	font-weight: normal;
	padding-left: 100px;
}

.big-calculator{
	margin-bottom: 53px;
	padding: 0 15px;
}


.gtbg {
	
	height:20px;
	width:128px;
	color:#FFFFFF;
	padding-top:0px;
	margin-top: 0px;
	margin-left:0px;
	float:left;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	overflow:hidden;
}


.einbau_kontakt_img{
	margin-right:-10px;
}

.btn .fa-chevron-right { margin-left: 0.2em; }

.list-fa-icons li .fa {
	position: absolute;
	left: 0px;
	top: 5px;
	width: 20px;
	text-align: center;
}

.list-fa-icons li .fa-check { color: #0C0; }

.list-fa-icons li .fa-times { color: #B44; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
#statistics-section .container-counter{margin-top:30px}

#skills .container-skill {
    font-size: 14px;
    width: 100%;
    position: relative;
    margin-bottom: 15px;
    background-color: #ddd;
    box-sizing: border-box;
    border: 1px solid #e8f7ff;
}

#skills .container-skill span{
    position: absolute;
    left: 10px;
    top: 3px;
    color: #fff;
}



#portfolio .container{
    padding: 0 12px;
}

.colr {
	color:#5682C1 !important;
}
.forgot-password-modal__title,.login-modal__error,.login-modal__prompt{font-weight:400;line-height:1.5;text-align:center}
.login-modal__error{font-size:23px;font-size:1.53333rem;font-family:Brown,arial,sans-serif;color:red;padding-bottom:25px;display:none}
.c-card-hero-slide__link-layer{height:100%;display:block;width:100%;position:absolute;top:0;left:0;text-indent:-9999px;font-size:1px;z-index:3}

		ul#top-menu li.menu-gradient { width: 138px; }
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}


.footer_bajo {
    width: 78%;
    margin: 20px 0 0 40px;
    padding-bottom: 40px;
}


.footer_bajo img {
    width: 150px;
    margin-right: 15px;
    padding-bottom: 50px;
    height: auto;
    float: left;
}


.footer_bajo .texto-aviso {
    padding-top: 2px;
    color: #FFFFFF;
}

.mt20-980, .testimonial-title {
margin-top: 20px
}

.book-title, .contact-title, .fs-767-18px, .location-title1 a, .tabs .slick-next:before, .tabs .slick-prev:before, .testimonial-title {
font-size: 18px;
line-height: 22px
}
.main-title h1:after,.testimonial-title:after{content:'';border-bottom:3px solid #d25f28;width:110px;display:block;position:absolute;left:0;right:0;padding-bottom:10px;margin:auto}
.testimonial-title{font-size:35px;margin-top:60px}
.benefit-content,.testimonial-title{color:#fff;font-family:Montserrat,sans-serif;text-align:center}


.logo2 {
	padding: 0px;
	border: 0;
	margin-top: -33px;
	margin-left: 28em;
	position: fixed;
}


.v2.tabs {
	margin-bottom: -12px;
}


	.tabs{
		display:  none;
	}
